module gordenko.dev/dima/diploma

go 1.24.0

require (
	github.com/RoaringBitmap/roaring/v2 v2.5.0
	gopkg.in/ini.v1 v1.67.0
	gordenko.dev/dima/pretty v0.0.0-20221225212746-0c27d8c0ac69
)

require (
	github.com/bits-and-blooms/bitset v1.12.0 // indirect
	github.com/mschoch/smat v0.2.0 // indirect
)
